Subject: Re: bug#36397: CC Mode 5.34 (C++//l); Bad highlighting on inserting a string

From: Alan Mackenzie <[email-masked]>
Date: Tue, 23 Jul 2019 10:02:56 +0000

Hello, Richard.

On Mon, Jul 22, 2019 at 20:47:22 +0100, Richard Copley wrote:
> On Sat, 20 Jul 2019 at 09:43, Richard Copley <[email-masked]> wrote:

> > On Fri, 19 Jul 2019 at 11:43, Alan Mackenzie <[email-masked]> wrote:

> >> I think the following patch fixes them.  Would you try it out, please,
> >> and confirm to me that this does fix that bug, or tell me about any
> >> further faults you see.  Then, hopefully, we can finally close this bug.

> >> Thanks!

> Here are some things. Whether any of them is related to the issue we were
> discussing, I can't say. Probably not.

[ .... ]

Indeed, not.  Now that the things in the original bug have been fixed,
I'm closing this bug.

-- 
Alan Mackenzie (Nuremberg, Germany).